RubyGems Navigation menu

ecs_claims_ruby 0.1.2

ECS Claims Ruby Wrapper

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.2 - January 28, 2016 (8 KB)
  2. 0.1.0 - January 14, 2016 (8 KB)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (6):

bundler ~> 1.10
pry >= 0
rake ~> 10.0
rspec >= 0
vcr >= 0
webmock >= 0

Besitzer:

Autoren:

  • Amed Rodriguez

SHA 256-Prüfsumme:

72f4d187012f8399c3c1bcff1f6e1b20b7c21f117ad9576e4245a6aeefd92175

Downloads insgesamt 4.973

Für diese Version 2.877

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: